Subject: Re: Job | Tech Support Remote Screening
From: Sandeep Mehra <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 00:08:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8258 Applicants

View All

Sandeep Mehra
Hi There, I am currently working as a service desk lead with Teleperformance. The main task here is solving IT related issues for all the company employees who are working from home. The common software used here are active directory, Desktop directory, Office 0365 and exchange management portal, Starto desk management console, Thinscale SRW console, Powershell and CMD . So the work here is versatile. Like : * Creating accounts in Domain and modify them if required. * Troubleshooting the hardware and network (local internet) related issues. * Fixing issue with almost every Microsoft office product. * Fixing the issue with VPN and Citrix related issues, so I have a good command on fixing the issues remotely. I also have a good experience with incident management tier 2 where the main task was to escalate a potential outage and engage the required IT teams to resolve the outage asap. I also have a good customer care executive experience so I am good with customer handling as well.

Shortlist

Reject

Current Designation Service Desk Lead
Current Company Teleperformance CRM Services
Notice Period 15 Days or less
Previous Designation Customer Service Executive
Previous Company Teleperformance CRM Services

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
B.A
Kumaun University
Key Skills
Customer Service, Technical Support, Calling, Incident Management, Windows 10, VPN, Citrix, XenDesktop, XenApp, VDI, Service Desk, Office 365, Mac, MS Exchange, MS Office, Active Directory, Internet, Router Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem